summaryrefslogtreecommitdiff
path: root/plain.sh
diff options
context:
space:
mode:
authoreudoxia <uplink@distress.network>2022-01-18 03:02:07 -0500
committereudoxia <uplink@distress.network>2022-01-18 03:02:07 -0500
commitfeea7384f3e197681745c2bfbbf4ae778aa0df43 (patch)
treef6c8c020899dccedf7150920cb17bef56ac6227b /plain.sh
parent72f3a9c0029923443e1587e1e6df7989d28860db (diff)
md.sh + plain.sh: changed console output formatting
Diffstat (limited to 'plain.sh')
-rwxr-xr-xplain.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/plain.sh b/plain.sh
index 7ba548b..fa90665 100755
--- a/plain.sh
+++ b/plain.sh
@@ -21,8 +21,8 @@ set -e
[ "$1" ] || { echo "usage: ./plain.sh <input txt> <output html>" ; exit 1 ; }
-[ -f $1 ] || { printf "%s \tFATAL: %s not found\n" "[->]" "$1" ; exit 1 ; }
-[ -f plain-header ] || { printf "%s \tFATAL: plain-header not found\n" "[->]" ; exit 1 ; }
+[ -f $1 ] || { printf "[err] \tFATAL: %s not found\n" "$1" ; exit 1 ; }
+[ -f plain-header ] || { printf "[err] \tFATAL: plain-header not found\n" ; exit 1 ; }
cat plain-header > $2